[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Up2date can't update kernel (RHEL WS 4)



On 6/15/05, Ian Waring <ian waring gmail com> wrote:
> I'm running RHEL WS 4 on my Centrino IBM Thinkpad R51; the drivers for
> the Intel ipw2200 chipset were, I believe, on the Red Hat extras CD
> when I first installed things.
> 
> Now, every time I get the "throbbing exclamation mark" ("shriek" to
> those of you in the US) and try to let up2date update everything, I
> get:
> 
> Unresolvable chain of dependencies:
> kernel_2.6.9-11.EL conflicts with ipw2200-firmware <2.2
> 
> Does anyone know if updates to stuff on the RHEL "extras" CD
> eventually catch up with the new kernel releases, or is some manual
> intervention required?

Are you subscribed to the Extras channel? The updated ipw2200-firmware
is located there.

John



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]